<head>
  <title>CORDIAS</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <link rel="shortcut icon" href="/assets/img/CORDIAS.ico?v=7" type="image/x-icon" />
</head>
